<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="40">
    <author>Edwrd`s Modding</author>
    <version>1.0.0.0</version>
	<title>
        <en>FORD FMAX 500</en>
    </title>
    <description>
        <en>
            <![CDATA[FORD FMAX 500]]>
        </en>
        <de>
            <![CDATA[FORD FMAX 500]]>
        </de>
    </description>
    <iconFilename>store2.dds</iconFilename>
	<multiplayer supported="true" />
    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="FMax.xml"/>
    </storeItems>
	<brands>
        <brand name="FORD" title="Ford" image="brand.dds"/>
    </brands>
</modDesc>
